Subject: Ticket Assigned - Missed item
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jul 2022 05:55:51 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missed item 
I ordered three pyjama set ( same color and model- two medium size and one large) with one shirt as a gift and collected it today  from Max store in Ajman city center 29/07/2022. I found just three items ( shirt and two pyjama set). I didn’t noticed that in the store. (order number: 9575832429). I’m surprised cause  it isn’t the first time I order online from Max and you always provide good customer services .So what will you do to help me.

Regards

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4560458